<html>
<head>
<title>Modelo Heroku Webapp Runner</title>
</head>
<body>
	<h1>Modelo - Heroku Webapp Runner</h1>
	<h3>Webservice REST - JAX-RS/Jersey</h3>
	
	<p>Exemplo: <a href="rest/fachada/retorna-json">retorna json</a></p>
	
</body>
</html>